#sCont #sMain #sContenido #cA .Pages {
    background-image: url("../imgs/theme/global01.jpg");
    background-position: 0 -253px;
    background-repeat: no-repeat;
    clear: both;
    display: block;
    height: 47px;
    line-height: 25px;
    padding: 2px 0 0 100px;
    text-align: center;
}
#sCont #sMain #sContenido #cA .Pages a,#sCont #sMain #sContenido #cA .Pages b {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	float: left;
	line-height: 26px;
	height: 26px;
	width: 18px;
	padding-top: 4px;
	padding-right: 1px;
	padding-bottom: 4px;
	padding-left: 1px;
}
#sCont #sMain #sContenido #cA .Pages .prevNext a{
	width: 50px;
}

#sCont #sMain #sContenido #cA .Pages a:hover {
	color: #FFFFFF;
	background-color: #000000;
}
#sCont #sMain #sContenido #cA .Pages b {
	color: #999999;
}
#cA .sShareBoxIcon {
	background-image: url(../imgs/theme/global01.jpg);
	background-position: -589px -408px;
	display: block;
	float: right;
	height: 48px;
	width: 48px;
	font-size: 1px;
	color: #FFFFFF;
	text-decoration: none;
	clear: none;
}
#cA .sShareBoxIcon:hover {
	background-image: url(../imgs/theme/global01.jpg);
	background-position: -589px -408px;
	display: block;
	height: 48px;
	width: 48px;
	font-size: 1px;
	color: #FFFFFF;
	text-decoration: none;
}
#cA .sRSSBySection {
    background-image: url("../imgs/theme/flex.icons.gif");
    background-position: 0 -220px;
    color: #FFFFFF;
    display: block;
    float: right;
    font-size: 1px;
    height: 20px;
    margin-top: 5px;
    text-decoration: none;
    width: 18px;
}
._____ArticleMap____ {
}
.articleMap {
    float: left;
    margin: 5px 0 0;
    padding: 0 10px 0 0;
    width: 330px;
}
.articleMap .sectionGroup {
    background-color: #FFFFFF;
    border: 1px solid #EC2824;
    color: #666666;
    margin: 0 0 15px;
    padding: 5px;
}
#cA .articleMap .sectionGroup a {
    color: #000000;
    line-height: 20px;
}
#cA .articleMap .sectionGroup a:hover {
	color: #EE2824;
}


#cA  .articleMap  .sectionGroup h1 {
	margin: 5px 0;
}
#cA   .articleMap   .sectionGroup   h1 a     {
    color: #EC2824;
    display: inline;
    font-family: 'Swiss721BlkCnBt';
    font-size: 28px;
    font-weight: normal;
    text-transform: uppercase;
}
#cA   .articleMap   .sectionGroup   h1 a:hover{
	color: #000000;
}
.articleMap .sectionGroup .updated {
	font-size: 10px;
	color: #666666;
	text-align: right;
	padding-top: 4px;
}




._________Related_______{}
#cA  .relatedByTagsMIX {
	float: right;
	width: 125px;
	margin: 5px;
	margin-left:10px;
	padding: 5px;
	display: block;
	clear: right;
	background-color:#eaeaea;
}
#cA .relatedByTagsMIX h3 {
	font-family:HelveticaNeue75Bold,Helvetica,sans-serif;
	font-size:12px;
	color:#000000 !important;
	margin-bottom: 1px;
}

#cA  .relatedByTagsMIX  a, .relatedByTags  a {
	display: block;
	overflow: hidden;
	background-image: url(../imgs/theme/flex.icons.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	width: 190px;
	height: 18px;
	margin-bottom: 3px;
	clear: both;
	float: left;
	font-family:HelveticaNeue75Bold,Helvetica,sans-serif;
	text-align:left;
}
#cA  .relatedByTagsMIX  a {
	width:105px;
	font-size:10px;
}
#cA .relatedByTagsMIX .lnkEvent {
	background-position: 0px -259px;
}
#cA .relatedByTagsMIX .lnkArticle {
	background-position: 0px -300px;
}

#cA .relatedByTagsMIX .lnkBlog {
	background-position: 0px -340px;
}

#cA .relatedByTagsMIX .lnkVideo {
	background:url(../imgs/theme/video.icon.png) left no-repeat;
}

#cA .relatedByTagsMIX .lnkPlace {
	background:url(../imgs/theme/place.icon.png) left no-repeat;
}

#cA .relatedByTagsMIX .lnkRelated {
	font-size: 10px;
	display: compact;
	width: auto;
	clear: none;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: none;
	overflow: hidden;
}
#cA .relatedByTagsMIX .relTags strong{
	display: block;
	clear: both;
	font-family:HelveticaNeue75Bold,Helvetica,sans-serif;
	font-size:12px;
	color:#000000 !important;
	margin-bottom: 1px;
}
._________Related2_______{}
#cA  .relatedByTags {
    display: block;
    float: left;
    margin: 5px;
    padding: 5px;
    width: 510px;
}
#cA .relatedByTags h3 {
    border-bottom: 1px solid #999999;
    color: #000000;
    font-family: 'Swiss721BlkCnBt';
    font-size: 18px;
    margin-bottom: 4px;
    text-transform: uppercase;
}
#cA   .relatedByTags   a    {
    background-color: #D1D2D2;
    background-image: url("../imgs/theme/flex.icons.gif");
    background-repeat: no-repeat;
    clear: both;
    display: block;
    height: 15px;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 5px 5px 5px 25px;
    width: 480px;
}
#cA .relatedByTags .lnkEvent {
	background-position: 2px -259px;
}
#cA .relatedByTags .lnkArticle {
	background-position: 2px -300px;
}

#cA .relatedByTags .lnkBlog {
	background-position: 2px -340px;
}

#cA .relatedByTags .lnkRelated {
    background-color: #FFFFFF;
    background-image: none;
    clear: none;
    float: left;
    font-size: 10px;
    margin: 0 7px 0 0;
    overflow: visible;
    padding: 0;
    width: auto;
}
#cA .relatedByTags .relTags strong{
	display: block;
	clear: both;
	color: #333333;
}


._________RelatedWindow_______{}
.highslide-body   .relatedByTags {
	margin: 5px;
	padding: 5px;
	display: block;
	height: 400px;
	width: 430px;
}
.highslide-body .relatedByTags h3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	color: #990000;
	margin-bottom: 4px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
}

.highslide-body .relatedByTags a {
	display: block;
	overflow: hidden;
	background-image: url(../imgs/theme/flex.icons.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	width: 185px;
	height: 18px;
	margin-bottom: 3px;
	float: left;
	font-size: 12px;
	color: #003399;
	text-decoration: none;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.highslide-body .relatedByTags a:hover {
	color: #EE2824;
}
.highslide-body .relatedByTags .lnkEvent {
	background-position: 0px -259px;
}
.highslide-body .relatedByTags .lnkArticle {
	background-position: 0px -300px;
}

.highslide-body .relatedByTags .lnkBlog {
	background-position: 0px -340px;
}

.highslide-body .relatedByTags .lnkVideo {
	background:url(../imgs/theme/video.icon.png) left no-repeat;
}

.highslide-body .relatedByTags .lnkPlace {
	background:url(../imgs/theme/place.icon.png) left no-repeat;
}

._______BoxTools_______ {
}
.FbTweet{
	float:right;
	margin:5px 5px 5px 10px;
	width:135px;
}
.articleBoxTools {
	clear:right;
	display:block;
	float:right;
	margin:5px;
	margin-left:10px;
	width:135px;
	background-color:#eaeaea;
}

.articleBoxTools a {
}

.articleBoxTools a.email {
	background-image:url("../css/design/santafe/social.icons.png");
	background-position:0 0;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:27px;
	margin:0px;
	width:28px;
}

.articleBoxTools a.facebook {
	background-image:url("../css/design/santafe/social.icons.png");
	background-position:-46px 0px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:27px;
	margin:0px;
	margin-left:22px;
	width:28px;
}

.articleBoxTools a.twiter {
	background-image:url("../css/design/santafe/social.icons.png");
	background-position:-90px 0px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:27px;
	margin:0px;
	margin-left:21px;
	width:26px;
}

.articleBoxTools a.share {
	background-image:url("../css/design/santafe/tool.box.icons.png");
	background-position:0 -23px;
	background-repeat:no-repeat;
	clear:both;
	display:block;
	height:27px;
	margin:0px;
	padding-left:30px;
	width:110px;
}

.articleBoxTools a.ical,
a.ical {
	background-image:url("../wcp/imgs/calendar_button.gif");
	background-position:5px 4px;
	background-repeat:no-repeat;
	clear:both;
	display:block;
	height:27px;
	margin:0px;
	padding-left:30px;
	width:110px;
}

.articleBoxTools a.cGoogle,
a.cGoogle {
	background-image:url("../css/design/santafe/calendar.jpg");
	background-position:5px 4px;
	background-repeat:no-repeat;
	clear:both;
	display:block;
	height:27px;
	margin:0px;
	padding-left:30px;
	width:110px;
}


.articleBoxTools a.print {
	background-image:url("../css/design/santafe/tool.box.icons.png");
	background-position:0 3px;
	background-repeat:no-repeat;
	clear:both;
	display:block;
	height:27px;
	margin:0px;
	padding-left:30px;
	width:110px;
}

.articleBoxTools a.comment {
	background-image:url("../css/design/santafe/tool.box.icons.png");
	background-position:0 -49px;
	background-repeat:no-repeat;
	clear:both;
	display:block;
	height:27px;
	margin:0px;
	padding-left:30px;
	width:110px;
}

.articleBoxTools a.font_size {
	background-image:url("../css/design/santafe/tool.box.icons.png");
	background-position:0 -74px;
	background-repeat:no-repeat;
	clear:both;
	display:block;
	height:27px;
	margin:0px;
	padding-left:30px;
	width:110px;
}

.articleBoxTools a.rate {
	background-image:url("../css/design/santafe/tool.box.icons.png");
	background-position:0 -99px;
	background-repeat:no-repeat;
	clear:both;
	display:block;
	height:38px;
	margin:0px;
	padding-left:30px;
	width:110px;
}


._______BoxToolsBottom_______ {
}

.bottomTools {
	background-color:#FFFFFF;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
	clear:both;
	display:block;
	height:22px;
	margin-bottom:10px;
	margin-top:0;
}

.bottomTools .articleBoxTools {
	background-color:#FFFFFF;
	background-image:none;
	display:block;
	float:left;
	margin:1px 0 0 5px;
	padding:0;
	width:622px;
}

.bottomTools .articleBoxTools a {
}

#cA .bottomTools .articleBoxTools a:hover {
	text-decoration:none;
}

.bottomTools .articleBoxTools .cantComments {
	font-family:HelveticaNeue75Bold,Helvetica,sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	line-height:20px;
	float:left;
	margin-right:10px;
}

.bottomTools .articleBoxTools .tagsTools {
	display:block;
	float:left;
	font-family:HelveticaNeue75Bold,Helvetica,sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	height:20px;
	line-height:20px;
	margin-left:10px;
	overflow:hidden;
	width:400px;
	color:#58585a;
}

.bottomTools .articleBoxTools .tagsTools a {
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}

.bottomTools .articleBoxTools a.email {
	background-image:url("../css/design/santafe/tool.bar.bottom.jpg");
	background-position:2px 1px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:19px;
	margin:0px;
	width:19px;
}

.bottomTools .articleBoxTools a.facebook {
	background-image:url("../css/design/santafe/tool.bar.bottom.jpg");
	background-position:-25px 1px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:19px;
	margin:0px;
	width:19px;
}

.bottomTools .articleBoxTools a.twiter {
	background-image:url("../css/design/santafe/tool.bar.bottom.jpg");
	background-position:-52px 1px;
	background-repeat:no-repeat;
	display:block;
	float:left;
	height:19px;
	margin:0px;
	width:19px;
}

.bottomTools .articleBoxTools a.share {
	background-image:url("../css/design/santafe/tool.bar.bottom.jpg");
	background-position:-79px 1px;
	background-repeat:no-repeat;
	clear:none;
	display:block;
	float:left;
	height:19px;
	margin:0;
	padding-left:0;
	width:19px;
}


.bottomTools .articleBoxTools a.print {
	background-image:url("../css/design/santafe/tool.bar.bottom.jpg");
	background-position:-105px 1px;
	background-repeat:no-repeat;
	clear:none;
	display:block;
	float:left;
	height:19px;
	margin:0;
	padding-left:0;
	width:19px;
}

.bottomTools .articleBoxTools a.comment {
	background-image:url("../css/design/santafe/tool.bar.bottom.jpg");
	background-position:-132px 1px;
	background-repeat:no-repeat;
	clear:none;
	display:block;
	float:left;
	height:19px;
	margin:0;
	padding-left:0;
	width:19px;
}


.bottomTools .articleBoxTools a.rate {
	background-image:url("../css/design/santafe/tool.bar.bottom.rating.jpg");
	background-position:0 4px;
	background-repeat:no-repeat;
	clear:none;
	display:block;
	float:left;
	height:19px;
	margin:0;
	margin-left:10px;
	padding-left:0;
	width:80px;
}


.bottomTools h2 a{
	color:#EE2824 !important;
	display:block;
	float:left;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	height:35px;
	line-height:36px;
	margin:0;
	overflow:hidden;
	padding:0;
	text-align:left;
	text-transform:uppercase;
	width:195px;

}

._______EventsFromArticles_______ {
}

.eventsBoxTools {
	clear:right;
	display:block;
	float:right;
	margin:5px;
	margin-left:10px;
	padding:5px;
	width:125px;
	background-color:#eaeaea;
}

.eventsBoxTools .eventsFromArticle {
	text-align:left;
	line-height:normal;
}

.eventsBoxTools .eventsFromArticle .event {
	display:block;
	clear:both;
	padding-top:5px;
	padding-bottom:5px;
}

.eventsBoxTools .eventsFromArticle .event .event_title a {
	font-family:Helvetica, sans-serif;
	font-size:12px;
	color:#EE2824 !important;
	font-weight:bold;
}

.eventsBoxTools .eventsFromArticle .event .event_date {
	font-family:Helvetica, sans-serif;
	font-size:10px;
	color:#000 !important;
	font-weight:bold;
}

.eventsBoxTools .eventsFromArticle .event .place_name {
	font-family:Helvetica, sans-serif;
	font-size:10px;
	color:#000 !important;
	font-weight:bold;
}




._______winAuthors_______ {
}
.winAuthors h1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.winAuthors .col {
	float: left;
	width: 45%;
	padding-top: 4px;
}
.winAuthors .col a {
	color: #003399;
	display: block;
	font-size: 11px;
}
.winAuthors .col a:hover {
	color: #EE2824;
}
.winAuthors .col a strong {
	color: #000066;
	font-size: 12px;
}
.____superSections____ {
}
#cA .ssBox {
    background-color: #FFFFFF;
    border-top: 5px solid #EE2824;
    clear: left;
    display: block;
    margin: 5px 5px 5px 0;
}
#cA .ssBox .top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	line-height: 1px;
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 5px;
	width: 628px;
}
#cA .ssBox .content {
	background-repeat: repeat-y;
	display: block;
	width: 628px;
}
#cA .ssBox .bot {
	font-family: 1;
	font-size: 1px;
	line-height: 1px;
	text-decoration: none;
	background-position: 0px -304px;
	display: block;
	height: 5px;
	width: 502px;
}
#cA .ssBox .content .contentZone {
	float: left;
	width: 367px;
	overflow: hidden;
	z-index: 1;
}
#cA .ssBox .content .contentZone .top {
	width: 367px;
	background-position: -248px -10px;
}
#cA .ssBox .content .contentZone .bot {
	background-position: -248px -282px;
	width: 367px;
}
#cA .ssBox .content .contentZone .content {
	width: 367px;
	padding-bottom: 10px;

}
#cA .ssBox .content .leftPane {
	width: 250px;
	float:right;
	padding-left: 7px;
	z-index: 2;
	position: relative;
}
#cA .ssBox .content .leftPane .title h1{
	font-family:"Times New Roman", Times, serif;
	font-size: 24px;
	color: #EE2824;
	font-weight: normal;
	border-bottom: 1px solid #EE2824;
	padding-left: 5px;
}
#cA  .ssBox  .content  .leftPane  .buttons  a {
	display: block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: normal;
	color:#EE2824;
	height: 25px;
	text-decoration: none;
	overflow: hidden;
	padding-left: 5px;
	margin-bottom: 2px;
	position: relative;
	z-index: 5;
	width: 250px;
	padding-right: 10px;
}
#cA  .ssBox  .content  .leftPane  .buttons  a:hover,#cA  .ssBox  .content  .leftPane  .buttons  a.active {
	display: block;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: normal;
	color: #000;
	height: 25px;
	text-decoration: none;
	overflow: hidden;
	padding-left: 5px;
	position: relative;
	z-index: 5;
}
#cA .ssBox .content .leftPane .buttons a:hover{
	color: #EE2824;
}
#cA .ssBox .content .bottomLink {
	display: block;
	clear: both;
	text-align: right;
}
#cA .ssBox .content .bottomLink a {
	font-size: 12px;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	margin-right: 10px;
}
#cA .ssBox .content .bottomLink a:hover {
	color:#EE2824;
}

#cA  .ssBox  .content  .contentZone  .content  .CatalogArt    {
	width: 367px;
	padding-left: 0px;
}
